Index: /trunk/Gruntfile.js
===================================================================
--- /trunk/Gruntfile.js	(revision 11586)
+++ /trunk/Gruntfile.js	(revision 11587)
@@ -20,4 +20,9 @@
 		BP_EXCLUDED_MISC = [
 			'!bp-forums/bbpress/**/*'
+		],
+
+		// SASS generated "Twenty*"" CSS files
+		BP_SCSS_CSS_FILES = [
+			'!bp-templates/bp-legacy/css/twenty*.css'
 		],
 
@@ -197,12 +202,4 @@
 			}
 		},
-		scsslint: {
-			options: {
-				bundleExec: false,
-				colorizeOutput: true,
-				config: '.scss-lint.yml'
-			},
-			core: [ SOURCE_DIR + 'bp-templates/bp-legacy/css/*.scss' ]
-		},
 		stylelint: {
 			css: {
@@ -213,5 +210,5 @@
 				expand: true,
 				cwd: SOURCE_DIR,
-				src: BP_CSS.concat( BP_EXCLUDED_CSS, BP_EXCLUDED_MISC )
+				src: BP_CSS.concat( BP_EXCLUDED_CSS, BP_EXCLUDED_MISC, BP_SCSS_CSS_FILES )
 			},
 			scss: {
@@ -294,5 +291,5 @@
 	 * Register tasks.
 	 */
-	grunt.registerTask( 'src',     ['checkDependencies', 'jsvalidate:src', 'jshint', 'scsslint', 'sass', 'rtlcss'] );
+	grunt.registerTask( 'src',     ['checkDependencies', 'jsvalidate:src', 'jshint', 'stylelint', 'sass', 'rtlcss'] );
 	grunt.registerTask( 'commit',  ['src', 'checktextdomain', 'imagemin'] );
 	grunt.registerTask( 'build',   ['commit', 'clean:all', 'copy:files', 'uglify', 'jsvalidate:build', 'cssmin', 'makepot', 'exec:bpdefault'] );
